.news-container {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #063A5A;
}

.news-container h1 {
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 15px 0 15px 15px;
    line-height: 150%;
    color: #fff;
    background-color: #8d181a
}

article.news {
    min-height: 500px;
    height: auto;
    padding: 20px
}

article.news .info-container {
    margin-top: 10px
}

article.news .view_count {
    margin-top: 10px;
    margin-bottom: 10px
}

.news-container img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: 25px auto 0 auto;
    display: block
}

.news-container .news-row {
    background-color: #fff
}

.news-container p {
    font-size: 14px;
    word-spacing: 0.3em;
    padding: 15px 0 0 0;
    line-height: 170%;
    text-indent: 16px
}

p.image-caption {
    font-size: 14px;
    background-color: #eee;
    padding: 10px;
    text-indent: 0
}

.news .list-item {
    padding: 25px 0;
    display: block;
    border-bottom: dotted 1px #777
}

.news .list-item h2 {
    padding: 0;
    font-size: 1.4em;
    border: 0;
    margin: 0 0 25px 0;
    color: #8d181a;
    word-spacing: 0.3em;
    line-height: 150%
}

.news .list-item .info-container,
.news .list-item .tags-container {
    margin: 10px 0
}

.news .list-item .tags-container {
    font-weight: normal;
    font-size: 1.2em
}

.news .list-item .tags-container .label {
    border-radius: 0;
    font-weight: normal
}

.news .list-item .date {
    background-color: #063A5A;
    padding: 5px 10px;
    color: #fff;
    font-size: 0.9em;
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif
}

.news .list-item .category {
    background-color: #8d181a;
    padding: 5px 10px;
    color: #fff;
    font-size: 0.9em;
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif
}

.news .list-item .category a,
.news .list-item .tag a {
    color: #fff
}

.side-menu {
    padding: 20px 20px 0 20px;
}

.side-menu .navbar {
    background-color: #fafafa;
    border-radius: 0;
}

.side-menu-content {
    padding: 0 10px 10px 10px
}

.side-menu .navbar h3 {
    padding: 20px 10px;
    margin: 0;
    font-size: 1.2em;
    background-color: #063A5A;
    color: #fff;
}

.side-menu .navbar label.heading {
    padding: 10px;
    margin: 10px 0;
    font-size: 1.2em;
    /*background-color: #063A5A;*/
    background-color: #809aaa;
    color: #fff;
    width: 100%;
    font-weight: normal
}

.side-menu .navbar label.sticky {
    margin-bottom: 0
}

.side-menu .navbar section {
    padding: 0;
}

.side-menu .navbar a {
    color: #8d181a
}

.side-menu .navbar li.active > a {
    background-color: #8d181a;
    color: #fff
}

.side-menu .navbar-collapse {
    padding-right: 0;
    padding-left: 0
}

.side-menu ol {
    margin: 0;
    padding-left: 30px
}

.side-menu ol li {
    padding: 10px 0
}

.side-menu .navbar ol li a {
    color: #337ab7
}

.side-menu-toggle {
    cursor: pointer;
}

.side-menu-toggle[aria-expanded='true'] .glyphicon-chevron-right:before {
    content: "\e114";
}

ul.sub-menu > li > a {
    padding-left: 30px
}

ul.sub-menu > li > ul.sub-menu > li > a {
    padding-left: 60px
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-mode {
}

.btn-calendar-mode {

}

.btn-submit {
    width: 100%;
    text-align: center;
    margin-top: 10px
}

.datepicker,
.table-condensed {
    width: 100%;
}

.datepicker table tr td,
.datepicker table tr td span.month,
.datepicker table tr td span.year {
    border-radius: 0
}

.datepicker table tr td.enabled,
.datepicker table tr td span.month.enabled,
.datepicker table tr td span.year.enabled {
    background-color: #8d181a;
    color: #fff
}

.datepicker table tr td.enabled:hover,
.datepicker table tr td span.month.enabled:hover,
.datepicker table tr td span.year.enabled:hover {
    background-color: #8d181a;
}

.load-more-wrapper {
    margin-top: 15px
}

.slick-slide {
    margin: 0;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: .5;
}

.slick-current {
    opacity: 1;
}

.slick-slide,
.slick-slide a {
    outline: none;
}